A
{
	font-family : Verdana;
	font-size: 12px;
	line-height: 20px;
	color : #111585;
}

A
{
	font-family : Verdana;
	font-size: 12px;
	color : #111585;
	text-decoration : none;
}

A:visited
{
	font-family : Verdana;
	font-size: 12px;
	color : #111585;
	text-decoration : none;
}

A:hover
{
	font-family : Verdana;
	font-size: 12px;
	color : #111585;
	text-decoration : underline;
}



img
{
	border:10px;
}


.bodyText
{
	font-family : Verdana;
	font-size: 12px;
	line-height: 15px;
}

H1
{
	font-family : Verdana;
	padding: 0px;
	font-size: 14px;
	line-height: 15px;
	font-weight:bold;
	text-decoration : none;
	margin-bottom: 8px;
}

table.intext
{ 
	border-collapse: collapse;
	border: 2px solid #333333; 

}

tr.intext
{
	vertical-align:top;
}

th.intext
{
	font-size: 14px;
	font-weight:bold;
	border: 1px solid #333333;
	padding:5px; 
}

td.intext
{
	border: 1px solid #333333;
	padding:5px; 
}


.headerLink A
{
	font-family : Verdana;
	font-size: 14px;
	line-height: 18px;
	font-weight:bold;
	text-decoration : none;
}

.headerLink A:link
{
	font-size: 14px;
}
.headerLink A:visited
{
	font-size: 14px;
}
.headerLink A:active
{
	font-size: 14px;
}
.headerLink A:hover
{
	text-decoration : underline;
}




td
{
	padding: 0px;
	font-family : Verdana;
	font-size: 12px;
	line-height: 15px;
 	vertical-align:top;
 }


.level1Menu
{
	font-family : Verdana;
	font-size: 12px;
	line-height: 20px;
	color : #111585;
}

.level1Menu A
{
	font-family : Verdana;
	font-size: 12px;
	color : #111585;
	text-decoration : none;
}

.level1Menu A:visited
{
	font-family : Verdana;
	font-size: 12px;
	color : #111585;
	text-decoration : none;
}

.level1Menu A:hover
{
	font-family : Verdana;
	font-size: 12px;
	color : #111585;
	text-decoration : underline;
}

.level2Menu A
{
	font-family : Verdana;
	font-size: 12px;
	line-height: 20px;
	text-decoration : none;
}

.level2Menu A:link
{
	color : #111585;
}
.level2Menu A:visited
{
	color : #111585;
}
.level2Menu A:active
{
	color : #111585;
}
.level2Menu A:hover
{
	color : #111585;
	text-decoration : underline;
}

.level3Menu A
{
	font-family : Verdana;
	font-size: 12px;
	line-height: 20px;
	text-decoration : none;
}

.level3Menu A:link
{
	color : #111585;
}
.level3Menu A:visited
{
	color : #111585;
}
.level3Menu A:active
{
	color : #111585;
}
.level3Menu A:hover
{
	color : #111585;
	text-decoration : underline;
}


.level2Text
{
	font-family : Verdana;
	font-size: 13px;
	line-height: 15px;
	color : #000000;
}


.contactInfo
{
	font-family : Verdana;
	font-size: 10px;
	line-height: 12px;
	color : #666666;
}
.contactInfo A
{
	font-family : Verdana;
	font-size: 10px;
	line-height: 12px;
	color : #666666;
}


h2
{
	font-weight:bold;
	padding: 0px;
	font-family : Verdana;
	font-size: 16px;
	line-height: 20px;
}

div.mainpagetext
{
	padding-top : 5px;
	padding-bottom : 25px;
	line-height: 18px;
	text-align: justify;
}

div.servicepagetext
{
	padding-top : 3px;
	padding-bottom : 15px;
	line-height: 16px;
}

div.pageheading
{
	font-weight:normal;
	padding-bottom: 10px;
	font-family : Verdana;
	font-size: 24px;
	line-height: 24px;
	color : #333333;
	margin-bottom:13px;
}

img.textheader
{
	padding-bottom: 18px;
}